Wad manager 1.5

Discussion in 'Wii - Emulation and Homebrew' started by Steven3009, Apr 5, 2010.

  1. Steven3009
    OP

    Steven3009 Member

    Newcomer
    15
    0
    Mar 31, 2009
    United States
    Hi,
    Installing wad files - I ve got ret=-1029 error. Earlier (before installing ciosxrev19) i could install wad files.
    May be someone had the same problem?
     
  2. ace1o1

    ace1o1 Member

    Newcomer
    46
    0
    Sep 2, 2009
    United States
    Elsewhere.
    What wad are you trying to install exactly?

    And if you don't use a download manager to download wad files from a site, then I suggest using one.
    This may be the problem.
     
  3. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,548
    26
    Mar 14, 2009
    United States
    WAD Manager 1.6 is compatible with cIOS rev19.

    If you don't feel like downgrading cIOS or compiling WAD Manager 1.6, you can use another IOS, such as IOS36 or IOS222.